RubyGems.org

Adds nonces to your Rails' forms

installgem install double_trouble -v 0.1.0
Authors

Jakub Ku┼║ma

6,260 total downloads 1,528 for this version
Owners

48acd2a1c5c447f7e7b59310ee1fecff

Gemfile
gem 'double_trouble', '~> 0.1.0'
Versions
  1. 0.2.1 August 24, 2010 (6 KB)
  2. 0.2.0 August 24, 2010 (6 KB)
  3. 0.1.1 July 8, 2010 (6 KB)
  4. 0.1.0 July 8, 2010 (5.5 KB)
Runtime Dependencies
  1. rails = 2.3.8
Development Dependencies
  1. mocha >= 0
  2. test-unit >= 2.0